# Generated by Django 2.0.2 on 2020-06-05 22:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0004_auto_20200415_0040'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='coach',
            options={'permissions': (('is_reporter', 'Muestra elementos de reportes'),)},
        ),
    ]
